/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

body.custom {
    background: #d1e4eb url('images/background_grass.jpg') fixed;
background-repeat: repeat-x;

        background-position: bottom;
}



.custom #container {
    margin-top: 2em;
    margin-bottom: 2em;
}

.custom #page {
    background: #fff;
}